/*************************************************************************
/* FORM STYLESHEET
/*
/************************************************************************/

	input[type='text'], 
	input[type='password'],
	textarea,
	select
	{
		border:solid 1px #303030;
		background: url('../images/body/black-tile.jpg');
		padding:5px;
		color:#01bddb;
		/*color:#6ead16;*/
		outline: none;
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
		/*font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;*/
		font-weight:bold;
		letter-spacing:1px;
		text-transform:uppercase;
	}
	
	select
	{
		height:auto;
		border:none;
	}
	
	input[type='text'], 
	input[type='password']
	{
		width:300px;
		height: 20px;
	}
	
	textarea
	{
		height:205px;
		width:300px;
		resize:vertical;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:16px;
	}
	
	input[type='submit']
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		text-transform:uppercase;
		font-size:18px;
		color:#cccccc;
	}
	
	.form_set
	{
		margin-bottom:10px;
	}
	
	.form_set div.label
	{
		margin-bottom:5px;
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;;
		font-size:20px;
		letter-spacing:1px;
	}
	
	.form_set span.label
	{
		font-family:TrumpGothicEastMediumRegular, Helvetica, sans-serif;
		font-size:16px;
		letter-spacing:1px;		
	}
	
	/********************** CONTACT US FORM **********************/
	#contact_us_form {
		
		padding: 20px;
		margin-bottom: 20px;
	}